2026-01-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.93.0
	* patches/0005-Revert-Include-libunwind-in-the-rust-src-component.patch:
	  removed, doesn't apply anymore

2026-01-01 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: avoid breaking the config.toml symlink
	  enforce dynamic linking on musl systems

2025-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.92.0

2025-11-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.91.1

2025-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.91.0
	* patches/0005-Revert-Include-libunwind-in-the-rust-src-component.patch:
	  updated

2025-10-18 Pavel Vinogradov <public@sourcemage.org>
	* patches/0001-libressl-4.2.x.patch: added to build with LibreSSL >= 4.2.x

2025-09-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.90.0
	* patches/0001-libressl-3.4.x.patch: removed

2025-08-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.89.0

2025-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.88.0
	* patches/0001-libressl-3.4.x.patch: updated

2025-05-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.87.0
	* BUILD: needs a symlink config.toml -> bootstrap.toml
	* patches/0001-libressl-3.4.x.patch: updated

2025-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.86.0

2025-03-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.85.1

2025-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.85.0

2025-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.84.1

2025-01-20 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: fixed the query question and added escping in
	  sed expression

2025-01-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.84.0

2024-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.83.0

2024-10-21 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: added option to build tools

2024-10-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.82.0
	* patches/0001-libressl-3.4.x.patch: updated

`2024-09-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.81.0
	* BUILD: disabled usage of ninja and building of lld

2024-08-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.80.1

2024-07-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.80.0

2024-06-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.79.0
	* patches/0001-libressl-3.4.x.patch: updated

2024-05-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.78.0

2024-04-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.77.2, SECURITY_PATCH++, (CVE-2024-24576)

2024-03-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.77.1
	* patches/0001-libressl-3.4.x.patch: updated

2024-03-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.77.0
	* PRE_BUILD: removed LLVM 18 fix
	* patches/0001-libressl-3.4.x.patch: updated
	* 0006-Link-with-ssp_nonshared.patch: dropped
	* BUILD, INSTALL: enabled parallel/distributed compilation, fixed sed script
	  and removed obsolete flags, disabled optimized compiler builtins (caused
	  build issues)

2024-03-16 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD: added fix from LFS to allow building with LLVM 18
	* patches/0001-libressl-3.4.x.patch: updated

2024-02-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.76.0

2023-12-29 Pavel Vinogradov <public@sourcemage.org>
	* patches/0005-Revert-Include-libunwind-in-the-rust-src-component.patch:
	  resurrected slightly modified patch

2023-12-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.75.0
	* patches/0002-Fix-LLVM-build.patch,
	  patches/0005-Revert-Include-libunwind-in-the-rust-src-component.patch,
	  patches/0007-Link-stage2-tools-dynamically-to-libstd.patch,
	  patches/0013-allow-specifying-native-sysroot-to-use-for-linkage.patch: removed

2023-12-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.74.1, quoting++

2023-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.74.0

2023-10-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.73.0
	* patches/0014-llvm-wrapper-adapt-for-LLVM-17.patch: removed

2023-09-29 Pavel Vinogradov <public@sourcemage.org>
	* patches/0001-libressl-3.4.x.patch: updated
	* patches/0014-llvm-wrapper-adapt-for-LLVM-17.patch: added patch for building
	  with llvm 17

2023-09-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.72.1

2023-08-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.72.0
	* patches/0001-libressl-3.4.x.patch: updated

2023-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.71.1, SECURITY_PATCH++, (CVE-2023-38497)

2023-07-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.71.0
	* patches/0001-libressl-3.4.x.patch: updated
	* PRE_]BUILD: incorporated code from firefox spell to neutralize checksumming
	  in all vendored crates

2023-07-10 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, PRE_BUILD, BUILD: Never use installed rust for
	  bootstrap, we do not catch  errors due to outdated version.

2023-06-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.70.0
	* BUILD: dropped --disable-llvm-version-check flag
	* patches/0001-libressl-3.4.x.patch: updated
	* patches/0003-Remove-nostdlib-and-musl_root-from-musl-targets.patch,
	  patches/0004-fix-shebang-on-install-template.sh.patch,
	  patches/0008-Move-debugger-scripts-to-usr-share-rust.patch,
	  patches/0010-Fix-dynamic-linkage-of-musl-libc-for-the-libc-crate.patch,
	  patches/0011-llvm-tools-install.patch: removed

2023-05-14 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* patches/0003-Remove-nostdlib-and-musl_root-from-musl-targets.patch,
	  patches/0004-fix-shebang-on-install-template.sh.patch,
	  patches/0007-Link-stage2-tools-dynamically-to-libstd.patch,
	  patches/0010-Fix-dynamic-linkage-of-musl-libc-for-the-libc-crate.patch,
	  patches/0013-allow-specifying-native-sysroot-to-use-for-linkage.patch:
	  fixed build against musl

2023-04-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.69.0

2023-03-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.68.2

2023-03-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.68.1

2023-03-11 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, INSTALL: switched to using ./x.py instead of make, added more sedits
	  for config.toml regarding llvm and profile, copied C(XX)FLAGS to fix error
	  in libssh2 during installation stage, reformatting++
	* patches/0011-llvm-tools-install.patch: added to fix error of not finding
	  llvm tools during installation stage

2023-03-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.68.0
	* BUILD: explicitly specify rust channel, reformatted

2023-02-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.67.1

2023-01-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.67.0

2023-01-11 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 1.66.1, SECURITY_PATCH++, (CVE-2022-46176)

2022-12-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.66.0
	* patches/0001-libressl-3.4.x.patch: updated for libressl 3.7
	* patches/0003-Remove-nostdlib-and-musl_root-from-musl-targets.patch: removed

2022-10-08 Pavel Vinogradov <public@sourcemage.org>
	* patches/0001-libressl-3.4.x.patch: updated for libressl 3.6

2022-09-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.64.0
	* patches/0009-llvm-15.patch: dropped

2022-09-21 Ismael Luceno <ismael@sourcemage.org>
	* PRE_BUILD: removed dependency on bash
	* DEPENDS: added dep on libexecinfo for musl hosts
	* 0003-Remove-nostdlib-and-musl_root-from-musl-targets.patch,
	  0006-Link-with-ssp_nonshared.patch,
	  0010-Fix-dynamic-linkage-of-musl-libc-for-the-libc-crate.patch:
	  fixed build against musl

2022-09-12 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, DETAILS, INSTALL, PRE_BUILD: reenabled bootstrapping using system
	  rust (kudos to binutils)

2022-09-07 Pavel Vinogradov <public@sourcemage.org>
	* patches/0009-llvm-15.patch: added for building with llvm 15

2022-08-13 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: export CFLAGS and CXXFLAGS so they are actually used by the
	  build system

2022-08-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.63.0

2022-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.62.1

2022-06-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.62.0
	* patches/0001-libressl-3.4.x.patch: updated

2022-05-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.61.0
	* BUILD: added option to continue building/installing if any of the tools
	  failed to compile

2022-04-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.60.0

2022-03-03 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: added one more libressl 3.5.x fix

2022-02-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.59.0
	* patches/0001-libressl-3.4.x.patch: updated for libressl 3.5+ as well

2022-01-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: SECURITY_PATCH++, (CVE-2022-21658), reduced subshelling and
	  substituting in SOURCE_URLs

2022-01-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.58.1, switched to GPG checking completely

2022-01-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.58.0
	* patches/allow-dead-code.patch: dropped

2021-12-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.57.0
	* patches/allow-dead-code.patch: added to fix error in bootstrap code

2021-11-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.1

2021-10-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.56.0

2021-09-17 Pavel Vinogradov <public@sourcemage.org>
	* patches/0001-libressl-3.4.x.patch: added, for libressl 3.4.x

2021-09-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.55.0
	* patches/0001-Allow-to-build-against-libressl-3.2.x-and-3.3.x.patch: dropped

2021-08-03 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_BUILD, BUILD: Do not try to use installed rust, as that
	  will be either too old or broken because of recent LLVM
	  update.

2021-07-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.54.0
	* DEPENDS: allow llvm >= 12.0
	* patches/*: updated libressl patch, dropped musl patches

2021-01-07 Ismael Luceno <ismael@iodev.co.uk>
	* patches/0001-{libressl-version-check => Allow-to-build-against-libressl-3.2.x-and-3.3.x}.patch,
	  patches/000{1 => 2}-Fix-LLVM-build.patch,
	  patches/000{16-do-not-copy-libunwind => 5-Revert-Include-libunwind-in-the-rust-src-component}.patch,
	  patches/000{9 => 7}-Link-stage2-tools-dynamically-to-libstd.patch,
	  patches/00{10 => 08}-Move-debugger-scripts-to-usr-share-rust.patch:
	  Renamed by git-format-patch
	* patches/0012-Fix-dynamic-linkage-of-musl-libc-for-the-libc-crate.patch:
	  Removed, no longer needed
	* patches/000{4 => 3}-Remove-nostdlib-and-musl_root-from-musl-targets.patch,
	  patches/000{5 => 4}-Prefer-libgcc_eh-over-libunwind-on-musl.patch,
	  patches/{need => 0006-Link-with}-ssp_nonshared.patch,
	  patches/00{11 => 09}-Dynamically-link-libc-on-musl-by-default.patch:
	  Updated for 1.49.0

2020-12-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.49.0

2020-12-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: fix checksums for glibc-based bootstrappers

2020-12-29 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Switched to python3
	* DETAILS, PRE_BUILD: updated spell to 1.48.0
	* patches/0001-Fix-LLVM-build.patch,
	  patches/00016-do-not-copy-libunwind.patch,
	  patches/0004-Remove-nostdlib-and-musl_root-from-musl-targets.patch,
	  patches/0005-Prefer-libgcc_eh-over-libunwind-on-musl.patch,
	  patches/0009-Link-stage2-tools-dynamically-to-libstd.patch,
	  patches/0010-Move-debugger-scripts-to-usr-share-rust.patch,
	  patches/0011-Dynamically-link-libc-on-musl-by-default.patch,
	  patches/0012-Fix-dynamic-linkage-of-musl-libc-for-the-libc-crate.patch,
	  patches/need-ssp_nonshared.patch: Fixed build against musl libc
	* patches/0001-libressl-version-check.patch: Enabled build against libressl 3.2.x & 3.3.x

2020-10-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.47.0, cargo version 0.47.0

2020-08-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: fix cargo checksum

2020-08-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.46.0
	* patches/0005-Prefer-libgcc_eh-over-libunwind-for-musl.patch,
	  patches/0011-Dynamically-link-libc-on-musl-by-default.patch: remove
	  non-applying patches

2020-08-06 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fixed hashes of musl build for bootstrapping

2020-08-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.45.2

2020-07-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.45.1, cargo version 0.46.1

2020-07-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.45.0, cargo version 0.46.0

2020-07-09 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 1.44.1 (with cargo 0.45.0)
	* BUILD, PRE_BUILD: Remove "-DPIC" from CFLAGS too and remove related
	  patching
	* patches/1.42.0-fix-bootstrap.patch: removed, no longer needed
	* patches/0005-Prefer-libgcc_eh-over-libunwind-for-musl.patch,
	  patches/0011-Dynamically-link-libc-on-musl-by-default.patch:
	  Fixed build against musl libc

2020-04-20 Ismael Luceno <ismael@iodev.co.uk>
	* DETAILS: updated sha512 checksums of musl-based bootstrap binaries

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.42.0, cargo version 1.42.0
	* patches/1.42.0-fix-bootstrap.patch: add patch from gentoo to fix bootstrap

2020-02-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.41.1

2020-02-08 Florian Franzmann <bwlf@bandrate.org>
	* BUILD, INSTALL: do not use /root/.cargo

2020-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.41.0

2019-12-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.40.0, CARGO_VERSION=0.41.0, more substitutions

2019-11-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: rollbacked to CARGO_VERSION=0.39.0, added VERSIONX=1.38.0
	  to fix bootstrapping

2019-11-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.39.0, CARGO_VERSION=0.40.0
	* patches/builder.patch: dropped

2019-09-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.38.0, CARGO_VERSION=0.39.0
	* patches/builder.patch: added a quick fix for bootstrapping

2019-09-04 Pavel Vinogradov <public@sourcemage.org>
	* patches/0001-libressl-2.9.x.patch: updated for libressl >= 2.9.x

2019-08-20 Ismael Luceno <ismael@iodev.co.uk>
	* DETAILS: PATCHLEVEL++
	* BUILD: enable extended build (cargo and others)
	* CONFLICTS: remove conflict with itself
	* PRE_BUILD, patches/0001-libressl-2.9.x.patch: Fixed build against
	  libressl 2.9.x

2019-08-19 Ismael Luceno <ismael@iodev.co.uk>
	* BUILD, PRE_BUILD: Fixed build against musl

2019-08-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.37.0, CARGO_VERSION=0.38.0

2019-08-14 Ismael Luceno <ismael@iodev.co.uk>
	* BUILD, DETAILS, PRE_BUILD: reworked bootstrapping

2019-07-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.36.0

2019-06-04 Ismael Luceno <ismael@iodev.co.uk>
	* BUILD: override build triplet detection

2019-05-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.35.0

2019-05-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.34.2

2019-04-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.34.1

2019-04-12 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD: llvm -> llvm-project

2019-04-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.34.0

2019-04-03 Florian Franzmann <bwlf@bandrate.org>
	* TRIGGERS: on_cast llvm check_self

2019-02-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.33.0

2019-01-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.32.0

2018-12-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.31.1

2018-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.31.0

2018-11-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.30.1

2018-10-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.30.0

2018-10-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.29.2

2018-09-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.29.1

2018-09-18 Ismael Luceno <ismael@iodev.co.uk>
	* DEPENDS: added missing dependency on curl

2018-09-14 Thomas Orgis <sobukus@sourcemage.org>
	* CONFLICTS: added, fails install if rust is preinstalled

2018-09-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.29.0

2018-08-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.28.0

2018-07-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.27.2

2018-07-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.27.1

2018-06-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.27.0

2018-06-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.26.2

2018-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.26.1

2018-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.26.0

2018-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.25.0

2018-03-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.24.1

2018-02-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.24.0

2018-01-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.23.0, removed SPELLX
	* patches/000[1-3]*.patch: removed, applied in upstream
	* PRE_BUILD: added fix for building with -fPIC -DPIC

2017-11-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.22.1
	* patches/000[1-3]*.patch: added upstream fixes for LLVM 5.0

2017-10-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.21.0
	* patches/000[1-9]*.patch: removed, applied in upstream

2017-09-28 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, patches/000[1-9]*.patch: added slightly modified upstream
	  patches to build with llvm 5.0
	
2017-09-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.20.0
	* BUILD: added fixes for not bootstrapping docs & using pre-installed
	  rust

2017-08-05 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: version 1.19.0

2017-06-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.18.0
	* BUILD: added option to build extra tools (cargo, etc.)

2017-04-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.17.0
	* DETAILS: add gpg checking
	* rust.gpg: added
	* BUILD: sue llvm shared libs

2017-01-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: TMPFS=off

2017-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.14.0

2016-11-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.12.1

2016-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.10.0

2016-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: added, remove included llvm
	* DEPENDS:: for use of installed llvm
	  other depends
	* BUILD: check for pre-installed rust

2016-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.0
	* DEPENDS: add g++, python

2015-03-04 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: Removed -DPIC, breaks build
	* DEPENDS: Depends on llvm
	* DETAILS: updated spell to 1.0.0-alpha.2

2013-05-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, BUILD: spell created, version 0.6
